自动续费服务协议

本协议的作用为提示说明，用户在开通自动续费功能前，必须在手机-微信端完成签约。

# 1. 服务说明

1.1本服务是在用户已开通付费服务的前提下，为付费用户提供的自动续费服务。如用户开通本服务，则视为用户授权对应应用有权在付费权限即将到期时，自行或委托第三方支付渠道从用户的自有充值账户、与用户账号绑定的第三方支付账户、银行卡、通信账户、iTunes账户（以下统称“账户”）余额中代扣下一个计费周期订阅费用。计费周期包括但不限于月度、季度、年度等。该服务实现的前提是用户已将用户账号与上述账户绑定，且可成功从上述账户中扣款，因上述账户中可扣款余额不足导致的续费失败，由用户自行承担。

1.2用户选择第三方支付渠道享受本服务，将视为同意**授权应用**代理用户向第三方支付渠道发出扣款指令，并同意第三方支付渠道可以根据**授权应用**发出的扣款指令，在不验证用户账户密码、支付密码、短信校验码等信息的情况下从上述账户扣划下一个计费周期的订阅服务费。用户选择第三方支付渠道可能产生第三方手续费，具体金额以开通服务时第三方对外标明金额为准。

1.3用户选择使用本服务后，除非用户选择终止本服务，否则，用户对**授权应用**的自动扣款委托为不可撤销，**授权应用**基于本服务在用户开通自动续费服务时选择的支付方式下所扣划的费用，除用户服务协议约定的条件外，不以任何方式对用户所支付的费用予以退还。



# 2.各方权责

2.1如在扣费过程出现差错，**授权应用**和用户应密切配合查明原因，各自承担己方过错造成的损失；若因双方各自存在不均等过错造成损失的，由双方按过错的程度承担相应责任；因双方共同过错造成损失但无法区分各自过错的，由双方均摊责任。

2.2**授权应用**对用户开通本服务不收取任何费用，但**授权应用**有权根据业务需要或市场变化等原因决定是否对本服务本身进行收费或调整自动续费周期及费用，并在相关页面向用户进行公示。

2.3 本服务由用户自主选择是否取消，若用户选择不取消，则视为用户同意**授权应用**按照一定规则进行扣款尝试，一旦扣款成功，**授权应用**将为用户开通下一个计费周期的用户服务。

2.4若在自动续费时/之前，服务价格发生调整，应以现时有效的价格为准。



# 3.协议有效期限、终止

3.1除非**授权应用**另有通知、公告，本服务将长期有效。本协议自用户选择接受或使用本服务后生效，直至用户终止本服务/注销用户资格时终止。

3.2 用户有权随时在用户账号设置中选择终止本服务，终止本服务后，**授权应用**将停止向用户提供本服务。

3.3 用户在选择终止本服务前已经委托**授权应用**自动续费扣款的指令仍然有效，**授权应用**对于基于该指令扣除的费用不予退还，由用户承担相关责任。

3.4出现下列情况之一的，**授权应用**有权立即终止本服务而无需承担任何责任：(1)用户违反本协议的约定的；(2)用户违反**授权应用**或**授权应用**关联公司关于用户服务的协议及各类公告、通知的；(3) **授权应用**认为向用户提供本服务存在重大风险的。

# 4.通知与查询

4.1**授权应用**可根据其业务开展或技术升级等情况变更或修改本协议的有关服务内容、规则及条款，**授权应用**将通过在**授权应用**网相关页面公示的方式公告修改的内容，但无义务另行做个别通知。如果用户不同意本协议的修改，可以取消已经获取的本服务并停止使用；如果用户继续使用付费产品，则视为用户已经接受本协议的全部修改。

4.2**授权应用**可向用户提供有关自动续费收费具体情况的查询方式，但不负责打印相关发票并转送用户。

# 5.自动续费用户退订方法



微信取消自动续费：打开微信，进入个人中心，打开"支付-右上角更多按钮-自动扣费"，就可以看到所有的自动扣费订单，选择对应要取消的订单，点击"关闭服务按钮"就可以需要对应的自动续费的订单。

# 6.争议解决

如就本协议内容或其执行发生任何争议，应尽量友好协商解决；如果遇到不能解决的问题，请直接联系官方客服。