##  鉴权

#### 准备工作
从当贝支付签约回调接口中获取salt值 。如：


salt = '123456';


#### 签名规则

假设需要 key1/key2/akey1/sign 四个个参数

key1='1111'；

key2 = '2222';

akey1 = '3333';



##### 1、根据接口参数做一个数组（除sign和salt值）。对数组里得一个值按参数名称从a到z的顺序排序，若遇到相同首字母，则看第二个字母，以此类推。排序完成后，再把所有数组的值以&字符链接起来。 

 akey1=3333&key1=1111&key2=2222

 ++注意：区分大小写，空值不参与签名。++

##### 2、把salt值拼接到待签名的字符串后面，形成新的字符。如：

 akey1=3333&key1=1111&key2=2222&salt=123456

##### 3、利用MD5的签名函数对这个新的字符串（UTF-8)进行签名运算，从而得到32位签名结果字符串（该字符串赋值于sign）

sign=MD5("akey1=3333&key1=1111&key2=2222&salt=123456")
="fdc1b360c32917d8d7d875cb1a406e51"

##### 4、签名结果统一小写

##### 5、数据接收方需根据签名规则生成sign，校验与数据中的sign参数值是否一致，一致则签名校验通过，数据为合法来源。